flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r963975 - in /websites/staging/flex/trunk: cgi-bin/ content/
Date Wed, 02 Sep 2015 00:35:45 GMT
Author: buildbot
Date: Wed Sep  2 00:35:45 2015
New Revision: 963975

Log:
Staging update by buildbot for flex

Modified:
    websites/staging/flex/trunk/cgi-bin/   (props changed)
    websites/staging/flex/trunk/content/   (props changed)
    websites/staging/flex/trunk/content/download-archive.html
    websites/staging/flex/trunk/content/download-blazeds.html
    websites/staging/flex/trunk/content/download-falconjx.html
    websites/staging/flex/trunk/content/download-flexjs.html
    websites/staging/flex/trunk/content/download-flexunit.html
    websites/staging/flex/trunk/content/download-squiggly.html
    websites/staging/flex/trunk/content/download-tourdeflex.html

Propchange: websites/staging/flex/trunk/cgi-bin/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Wed Sep  2 00:35:45 2015
@@ -1 +1 @@
-1700622
+1700696

Propchange: websites/staging/flex/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Wed Sep  2 00:35:45 2015
@@ -1 +1 @@
-1700622
+1700696

Modified: websites/staging/flex/trunk/content/download-archive.html
==============================================================================
--- websites/staging/flex/trunk/content/download-archive.html (original)
+++ websites/staging/flex/trunk/content/download-archive.html Wed Sep  2 00:35:45 2015
@@ -196,7 +196,18 @@
 <!-- Home Page Exception -->
 
 
-<p>This page contains previous versions of the Apache Flex SDK, tools and other utilities that were released by Apache.  Previous releases produced by Adobe, including 4.6.0 are available at <a href="http://www.apache.org/dyn/closer.cgi?path=incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz">Adobe's Sourceforge Site</a>.</p>
+<style type="text/css">
+/* The following code is added by mdx_elementid.py
+   It was originally lifted from http://subversion.apache.org/style/site.css */
+/*
+ * Hide class="elementid-permalink", except when an enclosing heading
+ * has the :hover property.
+ */
+.headerlink, .elementid-permalink {
+  visibility: hidden;
+}
+h2:hover > .headerlink, h3:hover > .headerlink, h1:hover > .headerlink, h6:hover > .headerlink, h4:hover > .headerlink, h5:hover > .headerlink, dt:hover > .elementid-permalink { visibility: visible }</style>
+<p>This page contains previous versions of the Apache Flex SDK, tools and other utilities that were released by Apache.  Previous releases produced by Adobe, including 4.6.0 are available at <a href="http://www.apache.org/dyn/closer.lua?path=incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz">Adobe's Sourceforge Site</a>.</p>
 <p>Items on this page are no longer updated and may not be supported.  We always recommend you use the latest version available.</p>
 <div class="headline"><h4>Apache Flex SDK Installer 2.5</h4></div>
 
@@ -211,18 +222,18 @@
 <li><a href="http://www.adobe.com/support/flashplayer/downloads.html">GlobalPlayer.swc</a></li>
 <li><a href="http://code.google.com/p/swfobject/">SWFObject.js</a></li>
 </ul></p>
-<h1 id="download-apache-flex-sdk-installer-25-source">Download Apache Flex SDK Installer 2.5 (source)</h1>
+<h1 id="download-apache-flex-sdk-installer-25-source">Download Apache Flex SDK Installer 2.5 (source)<a class="headerlink" href="#download-apache-flex-sdk-installer-25-source" title="Permanent link">&para;</a></h1>
 <p>The Apache Flex team is pleased to offer this 2.5 release of the Apache Flex SDK Installer, available as of 10-APR-2013.</p>
 <ul>
 <li>README : <a href="http://www.apache.org/dist/incubator/flex/installer/2.5/README.txt">README</a></li>
-<li>Mac OS X Source : <a href="http://www.apache.org/dyn/closer.cgi?path=incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz">apache-flex-sdk-installer-2.5.4-src.tar.gz</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz.md5">MD5</a>]</li>
-<li>Windows Source : <a href="http://www.apache.org/dyn/closer.cgi?path=incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.zip">apache-flex-sdk-installer-2.5.4-src.zip</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.zip.md5">MD5</a>]</li>
+<li>Mac OS X Source : <a href="http://www.apache.org/dyn/closer.lua?path=incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz">apache-flex-sdk-installer-2.5.4-src.tar.gz</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.tar.gz.md5">MD5</a>]</li>
+<li>Windows Source : <a href="http://www.apache.org/dyn/closer.lua?path=incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.zip">apache-flex-sdk-installer-2.5.4-src.zip</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/apache-flex-sdk-installer-2.5.4-src.zip.md5">MD5</a>]</li>
 </ul>
-<h1 id="download-apache-flex-sdk-installer-25-binaries">Download Apache Flex SDK Installer 2.5 (binaries)</h1>
+<h1 id="download-apache-flex-sdk-installer-25-binaries">Download Apache Flex SDK Installer 2.5 (binaries)<a class="headerlink" href="#download-apache-flex-sdk-installer-25-binaries" title="Permanent link">&para;</a></h1>
 <p>Binaries are provided as a convenience for those who do not wish to compile the installer themselves. The 2.5 binaries were published on 10-APR-2013.</p>
 <ul>
-<li>Mac OS X Convenience Binary : <a href="http://www.apache.org/dyn/closer.cgi?path=incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.dmg">apache-flex-sdk-installer-2.5.4-bin.dmg</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.dmg.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.dmg.md5">MD5</a>]</li>
-<li>Windows Convenience Binary : <a href="http://www.apache.org/dyn/closer.cgi?path=incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.exe">apache-flex-sdk-installer-2.5.4-bin.exe</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.exe.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4.exe.md5">MD5</a>]</li>
+<li>Mac OS X Convenience Binary : <a href="http://www.apache.org/dyn/closer.lua?path=incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.dmg">apache-flex-sdk-installer-2.5.4-bin.dmg</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.dmg.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.dmg.md5">MD5</a>]</li>
+<li>Windows Convenience Binary : <a href="http://www.apache.org/dyn/closer.lua?path=incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.exe">apache-flex-sdk-installer-2.5.4-bin.exe</a> [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4-bin.exe.asc">PGP</a>] [<a href="http://www.apache.org/dist/incubator/flex/installer/2.5/binaries/apache-flex-sdk-installer-2.5.4.exe.md5">MD5</a>]</li>
 </ul>
 
 <!-- Home Page Exception -->

Modified: websites/staging/flex/trunk/content/download-blazeds.html
==============================================================================
--- websites/staging/flex/trunk/content/download-blazeds.html (original)
+++ websites/staging/flex/trunk/content/download-blazeds.html Wed Sep  2 00:35:45 2015
@@ -196,29 +196,40 @@
 <!-- Home Page Exception -->
 
 
+<style type="text/css">
+/* The following code is added by mdx_elementid.py
+   It was originally lifted from http://subversion.apache.org/style/site.css */
+/*
+ * Hide class="elementid-permalink", except when an enclosing heading
+ * has the :hover property.
+ */
+.headerlink, .elementid-permalink {
+  visibility: hidden;
+}
+h2:hover > .headerlink, h3:hover > .headerlink, h1:hover > .headerlink, h6:hover > .headerlink, h4:hover > .headerlink, h5:hover > .headerlink, dt:hover > .elementid-permalink { visibility: visible }</style>
 <p>Use the links below to download the Apache Flex® Blaze DS from one of our mirrors. You must verify the integrity of the downloaded files using signatures downloaded from this page.</p>
 <p>Only current recommended releases are available on the main distribution site and its mirrors.</p>
 <p><strong>Please review the release notes before installing or compiling this testing suite.</strong></p>
 <div class="headline"><h4>Current Release (4.7.0)</h4></div>
 
 <p>The Apache Flex team is pleased to offer this release, available as of the 18th of March 2015. We welcome feedback and contributions to it from the wider Apache Flex community.</p>
-<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to compile the Tour De Flex Examples.  The <a href="http://www.apache.org/dyn/closer.cgi/flex/BlazeDS/4.7.0/README">README</a> explains these requirements further.</p>
+<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to compile the Tour De Flex Examples.  The <a href="http://www.apache.org/dyn/closer.lua/flex/BlazeDS/4.7.0/README">README</a> explains these requirements further.</p>
 <ul>
-<li>Release Notes : <a href="http://www.apache.org/dyn/closer.cgi/flex/BlazeDS/4.7.0/RELEASE_NOTES">RELEASE_NOTES</a></li>
-<li>README : <a href="http://www.apache.org/dyn/closer.cgi/flex/BlazeDS/4.7.0/README">README</a></li>
-<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.tar.gz">blazeds-4.7.0-source-release.tar.gz</a> [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.tar.gz.md5">MD5</a>]</li>
-<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.zip">blazeds-4.7.0-source-release.zip</a> [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.zip.md5">MD5</a>]</li>
+<li>Release Notes : <a href="http://www.apache.org/dyn/closer.lua/flex/BlazeDS/4.7.0/RELEASE_NOTES">RELEASE_NOTES</a></li>
+<li>README : <a href="http://www.apache.org/dyn/closer.lua/flex/BlazeDS/4.7.0/README">README</a></li>
+<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.tar.gz">blazeds-4.7.0-source-release.tar.gz</a> [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.tar.gz.md5">MD5</a>]</li>
+<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.zip">blazeds-4.7.0-source-release.zip</a> [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/BlazeDS/4.7.0/blazeds-4.7.0-source-release.zip.md5">MD5</a>]</li>
 </ul>
 <p>Convenience binary releases are not currently available for download from Apache.</p>
 <div class="headline"><h4>Dependencies</h4></div>
 
 <p>Apache Flex Blaze DS requires some build tools which must be installed prior to building Blaze DS.</p>
-<h4 id="general-requirements">General Requirements</h4>
+<h4 id="general-requirements">General Requirements<a class="headerlink" href="#general-requirements" title="Permanent link">&para;</a></h4>
 <ul>
 <li>Java SDK 1.6 or greater</li>
 <li>Maven 2.2.0 or greater </li>
 </ul>
-<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files</h4>
+<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files<a class="headerlink" href="#verify-the-integrity-of-the-files" title="Permanent link">&para;</a></h4>
 <p>Apache relies on 3rd party mirrors to distribute their software.  Because these releases are hosted on servers that are not under our control, we strongly recommend that you verify the integrity of the binaries or source code before you install it using the PGP or MD5 signatures listed next to the downloads.  This involves a few extra steps, but it will verify that you are getting a true Apache release.</p>
 <p>The PGP signatures can be verified using PGP or GPG. First download the <a href="http://www.apache.org/dist/flex/KEYS">KEYS</a> as well as the asc signature file for the relevant distribution. Make sure you get these files as linked from this page (rather than a mirror) to insure the integrity of the files.</p>
 <div class="codehilite"><pre><span class="c">% pgpk -a KEYS</span>

Modified: websites/staging/flex/trunk/content/download-falconjx.html
==============================================================================
--- websites/staging/flex/trunk/content/download-falconjx.html (original)
+++ websites/staging/flex/trunk/content/download-falconjx.html Wed Sep  2 00:35:45 2015
@@ -196,6 +196,17 @@
 <!-- Home Page Exception -->
 
 
+<style type="text/css">
+/* The following code is added by mdx_elementid.py
+   It was originally lifted from http://subversion.apache.org/style/site.css */
+/*
+ * Hide class="elementid-permalink", except when an enclosing heading
+ * has the :hover property.
+ */
+.headerlink, .elementid-permalink {
+  visibility: hidden;
+}
+h2:hover > .headerlink, h3:hover > .headerlink, h1:hover > .headerlink, h6:hover > .headerlink, h4:hover > .headerlink, h5:hover > .headerlink, dt:hover > .elementid-permalink { visibility: visible }</style>
 <p>Use the links below to download the Apache FlexUnit FalconJX Compiler from one of our mirrors. You must verify the integrity of the downloaded files using signatures downloaded from this page.</p>
 <p>Only current recommended releases are available on the main distribution site and its mirrors.</p>
 <p>The Apache Flex® FalconJX Compiler has some compile-time and run-time dependencies.  Please make sure to review the dependencies section if you plan on re-compiling the source from scratch.</p>
@@ -204,19 +215,19 @@
 
 <p>The Apache Flex team is pleased to offer this release, available as of the 23rd of April 2014.  This is the initial release of the Apache Flex FalconJX compiler and is considered to be 'alpha' quality.  The purpose of this release is to gather feedback about the features and implementation strategies, and recruit new contributors as we grow these code bases into an SDK and tool chain that delivers the highest productivity developing applications that can run in the most places.   These releases may not handle production needs.  Expect lots of bugs and missing features.</p>
 <p>Binaries are provided as a convenience for those who do not wish to compile FalconJX themselves.  The 0.0.2 binaries were published on the 18th of July 2014.</p>
-<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to use the Apache Flex FalconJX Compiler.  The <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/READme">README</a> explains these requirements further.</p>
+<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to use the Apache Flex FalconJX Compiler.  The <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/READme">README</a> explains these requirements further.</p>
 <ul>
-<li>Release Notes : <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/RELEASE_NOTES">RELEASE_NOTES</a></li>
-<li>README : <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/READme">README</a></li>
-<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.tar.gz">apache-flex-falconjx-0.0.2-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.tar.gz.md5">MD5</a>]</li>
-<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.zip">apache-flex-falconjx-0.0.2-src.zip</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.zip.md5">MD5</a>]</li>
-<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.tar.gz">apache-flex-falconjx-0.0.2-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.tar.gz.md5">MD5</a>]</li>
-<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip">apache-flex-falconjx-0.0.2-bin.zip</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip.md5">MD5</a>]</li>
+<li>Release Notes : <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/RELEASE_NOTES">RELEASE_NOTES</a></li>
+<li>README : <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/READme">README</a></li>
+<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.tar.gz">apache-flex-falconjx-0.0.2-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.tar.gz.md5">MD5</a>]</li>
+<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.zip">apache-flex-falconjx-0.0.2-src.zip</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/apache-flex-falconjx-0.0.2-src.zip.md5">MD5</a>]</li>
+<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.tar.gz">apache-flex-falconjx-0.0.2-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.tar.gz.md5">MD5</a>]</li>
+<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip">apache-flex-falconjx-0.0.2-bin.zip</a> [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip.md5">MD5</a>]</li>
 </ul>
 <div class="headline"><h4>Dependencies</h4></div>
 
-<p>The Apache Flex FalconJX Compiler requires some build tools which must be installed prior to building the compiler and it depends on some external software which are downloaded as part of the build process.  Some of these have different licenses. See the Software <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/READme">Dependencies section</a> within the <a href="http://www.apache.org/dyn/closer.cgi/flex/falcon/0.0.2/READme">README</a> for more information on the external software dependencies.</p>
-<h4 id="general-requirements">General Requirements</h4>
+<p>The Apache Flex FalconJX Compiler requires some build tools which must be installed prior to building the compiler and it depends on some external software which are downloaded as part of the build process.  Some of these have different licenses. See the Software <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/READme">Dependencies section</a> within the <a href="http://www.apache.org/dyn/closer.lua/flex/falcon/0.0.2/READme">README</a> for more information on the external software dependencies.</p>
+<h4 id="general-requirements">General Requirements<a class="headerlink" href="#general-requirements" title="Permanent link">&para;</a></h4>
 <ul>
 <li>Java SDK 1.6 or greater</li>
 <li>ANT 1.7.1 or greater</li>
@@ -226,7 +237,7 @@
 <li>Apache Flex 4.9 or greater</li>
 <li>Apache Flex TLF</li>
 </ul>
-<h4 id="software-dependencies">Software Dependencies</h4>
+<h4 id="software-dependencies">Software Dependencies<a class="headerlink" href="#software-dependencies" title="Permanent link">&para;</a></h4>
 <p>The Apache Flex FalconJX Compiler uses third-party code that will be downloaded as part of the build. The following dependencies have licenses which are, or are compatible with, the Apache
 Version 2.0 license.  These can be downloaded via the ANT script included in the download packages.</p>
 <p>(jars)</p>
@@ -251,7 +262,7 @@ Version 2.0 license.  These can be downl
 </pre></div>
 
 
-<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files</h4>
+<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files<a class="headerlink" href="#verify-the-integrity-of-the-files" title="Permanent link">&para;</a></h4>
 <p>Apache relies on 3rd party mirrors to distribute their software.  Because these releases are hosted on servers that are not under our control, we strongly recommend that you verify the integrity of the binaries or source code before you install it using the PGP or MD5 signatures listed next to the downloads.  This involves a few extra steps, but it will verify that you are getting a true Apache release.</p>
 <p>The PGP signatures can be verified using PGP or GPG. First download the <a href="http://www.apache.org/dist/flex/KEYS">KEYS</a> as well as the asc signature file for the relevant distribution. Make sure you get these files as linked from this page (rather than a mirror) to insure the integrity of the files.</p>
 <div class="codehilite"><pre><span class="c">% pgpk -a KEYS</span>

Modified: websites/staging/flex/trunk/content/download-flexjs.html
==============================================================================
--- websites/staging/flex/trunk/content/download-flexjs.html (original)
+++ websites/staging/flex/trunk/content/download-flexjs.html Wed Sep  2 00:35:45 2015
@@ -196,6 +196,17 @@
 <!-- Home Page Exception -->
 
 
+<style type="text/css">
+/* The following code is added by mdx_elementid.py
+   It was originally lifted from http://subversion.apache.org/style/site.css */
+/*
+ * Hide class="elementid-permalink", except when an enclosing heading
+ * has the :hover property.
+ */
+.headerlink, .elementid-permalink {
+  visibility: hidden;
+}
+h2:hover > .headerlink, h3:hover > .headerlink, h1:hover > .headerlink, h6:hover > .headerlink, h4:hover > .headerlink, h5:hover > .headerlink, dt:hover > .elementid-permalink { visibility: visible }</style>
 <p>Use the links below to download the Apache FlexJS 0.0.2 'alpha' release from one of our mirrors. You must verify the integrity of the downloaded files using signatures downloaded from this page.</p>
 <p>Only current recommended releases are available on the main distribution site and its mirrors.</p>
 <p>The Apache FlexJS SDK has some compile-time and run-time dependencies.  Please make sure to review the dependencies section if you plan on re-compiling the source from scratch.</p>
@@ -204,19 +215,19 @@
 
 <p>The Apache Flex team is pleased to offer this release, available as of the 16th of July 2014.  This is the initial release of the Apache FlexJS and is considered 'alpha' quality.  The purpose of this release is to gather feedback about the features and implementation strategies, and recruit new contributors as we grow these code bases into an SDK and tool chain that delivers the highest productivity developing applications that can run in the most places.   These releases may not handle production needs.  Expect lots of bugs and missing features.</p>
 <p>Binaries are provided as a convenience for those who do not wish to compile FlexJS themselves.  The 0.0.2 binaries were published on the 16th of July 2014.</p>
-<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to compile the Apache FlexJS SDK.  The <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/READme">README</a> explains these requirements further.</p>
+<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to compile the Apache FlexJS SDK.  The <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/READme">README</a> explains these requirements further.</p>
 <ul>
-<li>Release Notes : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/RELEASE_NOTES">RELEASE_NOTES</a></li>
-<li>README : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/READme">README</a></li>
-<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz">apache-flex-flexjs-0.0.2-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.md5">MD5</a>]</li>
-<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip">apache-flex-flexjs-0.0.2-src.zip</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.md5">MD5</a>]</li>
-<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz">apache-flex-flexjs-0.0.2-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.md5">MD5</a>]</li>
-<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip">apache-flex-flexjs-0.0.2-bin.zip</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.md5">MD5</a>]</li>
+<li>Release Notes : <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/RELEASE_NOTES">RELEASE_NOTES</a></li>
+<li>README : <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/READme">README</a></li>
+<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz">apache-flex-flexjs-0.0.2-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.tar.gz.md5">MD5</a>]</li>
+<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip">apache-flex-flexjs-0.0.2-src.zip</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/apache-flex-flexjs-0.0.2-src.zip.md5">MD5</a>]</li>
+<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz">apache-flex-flexjs-0.0.2-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.tar.gz.md5">MD5</a>]</li>
+<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip">apache-flex-flexjs-0.0.2-bin.zip</a> [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip.md5">MD5</a>]</li>
 </ul>
 <div class="headline"><h4>Dependencies</h4></div>
 
-<p>Apache FlexJS requires some build tools which must be installed prior to building FlexJS.  Some of these have different licenses. See the Software <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/READme">Dependencies section</a> within the <a href="http://www.apache.org/dyn/closer.cgi/flex/flexjs/0.0.2/READme">README</a> for more information on the external software dependencies.  If you plan to compile the sources, it is best to follow the instructions for downloading (and building) <a href="http://flex.apache.org/download-flexunit.html">Apache Flex FlexUnit</a> and <a href="http://flex.apache.org/download-falconjx.html">Apache Flex FalconJX</a> first.  Click on the links to access instructions for those dependencies.</p>
-<h4 id="general-requirements">General Requirements</h4>
+<p>Apache FlexJS requires some build tools which must be installed prior to building FlexJS.  Some of these have different licenses. See the Software <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/READme">Dependencies section</a> within the <a href="http://www.apache.org/dyn/closer.lua/flex/flexjs/0.0.2/READme">README</a> for more information on the external software dependencies.  If you plan to compile the sources, it is best to follow the instructions for downloading (and building) <a href="http://flex.apache.org/download-flexunit.html">Apache Flex FlexUnit</a> and <a href="http://flex.apache.org/download-falconjx.html">Apache Flex FalconJX</a> first.  Click on the links to access instructions for those dependencies.</p>
+<h4 id="general-requirements">General Requirements<a class="headerlink" href="#general-requirements" title="Permanent link">&para;</a></h4>
 <ul>
 <li>Java SDK 1.6 or greater</li>
 <li>ANT 1.7.1 or greater</li>
@@ -228,9 +239,9 @@
 <li>Apache Flex FlexUnit 4.2 or greater</li>
 <li>Apache Flex 4.8 or greater</li>
 </ul>
-<h4 id="software-dependencies">Software Dependencies</h4>
+<h4 id="software-dependencies">Software Dependencies<a class="headerlink" href="#software-dependencies" title="Permanent link">&para;</a></h4>
 <p>The Apache FlexJS framework does not have direct dependencies on third-party software.  Applications built with Apache FlexJS need the Google Closure Library.</p>
-<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files</h4>
+<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files<a class="headerlink" href="#verify-the-integrity-of-the-files" title="Permanent link">&para;</a></h4>
 <p>Apache relies on 3rd party mirrors to distribute their software.  Because these releases are hosted on servers that are not under our control, we strongly recommend that you verify the integrity of the binaries or source code before you install it using the PGP or MD5 signatures listed next to the downloads.  This involves a few extra steps, but it will verify that you are getting a true Apache release.</p>
 <p>The PGP signatures can be verified using PGP or GPG. First download the <a href="http://www.apache.org/dist/flex/KEYS">KEYS</a> as well as the asc signature file for the relevant distribution. Make sure you get these files as linked from this page (rather than a mirror) to insure the integrity of the files.</p>
 <div class="codehilite"><pre><span class="c">% pgpk -a KEYS</span>

Modified: websites/staging/flex/trunk/content/download-flexunit.html
==============================================================================
--- websites/staging/flex/trunk/content/download-flexunit.html (original)
+++ websites/staging/flex/trunk/content/download-flexunit.html Wed Sep  2 00:35:45 2015
@@ -196,6 +196,17 @@
 <!-- Home Page Exception -->
 
 
+<style type="text/css">
+/* The following code is added by mdx_elementid.py
+   It was originally lifted from http://subversion.apache.org/style/site.css */
+/*
+ * Hide class="elementid-permalink", except when an enclosing heading
+ * has the :hover property.
+ */
+.headerlink, .elementid-permalink {
+  visibility: hidden;
+}
+h2:hover > .headerlink, h3:hover > .headerlink, h1:hover > .headerlink, h6:hover > .headerlink, h4:hover > .headerlink, h5:hover > .headerlink, dt:hover > .elementid-permalink { visibility: visible }</style>
 <p>Use the links below to download the Apache FlexUnit Testing Suite from one of our mirrors. You must verify the integrity of the downloaded files using signatures downloaded from this page.</p>
 <p>Only current recommended releases are available on the main distribution site and its mirrors.</p>
 <p>The Apache Flex® FlexUnit Testing Suite has some compile-time dependencies.  Please make sure to review the dependencies section if you plan on re-compiling the source from scratch.</p>
@@ -204,25 +215,25 @@
 
 <p>The Apache Flex team is pleased to offer this release, available as of the 13th of April 2014.  This is the latest version of the Apache FlexUnit Testing Suite and is designed to be compatible with previous versions.</p>
 <p>Binaries are provided as a convenience for those who do not wish to compile FlexUnit themselves.  The 4.2.0 binaries were published on the 13th of April 2014.</p>
-<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to use the Apache FlexUnit Testing Suite.  The <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/README">README</a> explains these requirements further.</p>
+<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to use the Apache FlexUnit Testing Suite.  The <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/README">README</a> explains these requirements further.</p>
 <ul>
-<li>Release Notes : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/RELEASE_NOTES">RELEASE_NOTES</a></li>
-<li>README : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/README">README</a></li>
-<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz">apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz.md5">MD5</a>]</li>
-<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.zip">apache-flex-flexunit-4.2.0-4.12.0-src.zip</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.zip.md5">MD5</a>]</li>
-<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz">apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz.md5">MD5</a>]</li>
-<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.zip">apache-flex-flexunit-4.2.0-bin.zip</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.zip.md5">MD5</a>]</li>
+<li>Release Notes : <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/RELEASE_NOTES">RELEASE_NOTES</a></li>
+<li>README : <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/README">README</a></li>
+<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz">apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.tar.gz.md5">MD5</a>]</li>
+<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.zip">apache-flex-flexunit-4.2.0-4.12.0-src.zip</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/apache-flex-flexunit-4.2.0-4.12.0-src.zip.md5">MD5</a>]</li>
+<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz">apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.tar.gz.md5">MD5</a>]</li>
+<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.zip">apache-flex-flexunit-4.2.0-bin.zip</a> [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/flexunit/4.2.0/binaries/apache-flex-flexunit-4.2.0-4.12.0-bin.zip.md5">MD5</a>]</li>
 </ul>
 <div class="headline"><h4>Dependencies</h4></div>
 
-<p>Apache Flex FlexUnit requires some build tools which must be installed prior to building FlexUnit and it depends on some external software which are downloaded as part of the build process.  Some of these have different licenses. See the Software <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/README">Dependencies section</a> within the <a href="http://www.apache.org/dyn/closer.cgi/flex/flexunit/4.2.0/README">README</a> for more information on the external software dependencies.</p>
-<h4 id="general-requirements">General Requirements</h4>
+<p>Apache Flex FlexUnit requires some build tools which must be installed prior to building FlexUnit and it depends on some external software which are downloaded as part of the build process.  Some of these have different licenses. See the Software <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/README">Dependencies section</a> within the <a href="http://www.apache.org/dyn/closer.lua/flex/flexunit/4.2.0/README">README</a> for more information on the external software dependencies.</p>
+<h4 id="general-requirements">General Requirements<a class="headerlink" href="#general-requirements" title="Permanent link">&para;</a></h4>
 <ul>
 <li>Java SDK 1.6 or greater</li>
 <li>ANT 1.7.1 or greater</li>
 <li>Apache Flex 4.8 or greater</li>
 </ul>
-<h4 id="software-dependencies">Software Dependencies</h4>
+<h4 id="software-dependencies">Software Dependencies<a class="headerlink" href="#software-dependencies" title="Permanent link">&para;</a></h4>
 <p>Apache Flex FlexUnit uses third-party code that will be downloaded as part of the ApacheFlex FlexUnit build. The following dependencies have licenses which are, or are compatible with, the Apache
 Version 2.0 license.  These can be downloaded via the ANT script included in the download packages.</p>
 <p>(jars)</p>
@@ -255,7 +266,7 @@ Version 2.0 license.  These can be downl
 </pre></div>
 
 
-<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files</h4>
+<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files<a class="headerlink" href="#verify-the-integrity-of-the-files" title="Permanent link">&para;</a></h4>
 <p>Apache relies on 3rd party mirrors to distribute their software.  Because these releases are hosted on servers that are not under our control, we strongly recommend that you verify the integrity of the binaries or source code before you install it using the PGP or MD5 signatures listed next to the downloads.  This involves a few extra steps, but it will verify that you are getting a true Apache release.</p>
 <p>The PGP signatures can be verified using PGP or GPG. First download the <a href="http://www.apache.org/dist/flex/KEYS">KEYS</a> as well as the asc signature file for the relevant distribution. Make sure you get these files as linked from this page (rather than a mirror) to insure the integrity of the files.</p>
 <div class="codehilite"><pre><span class="c">% pgpk -a KEYS</span>

Modified: websites/staging/flex/trunk/content/download-squiggly.html
==============================================================================
--- websites/staging/flex/trunk/content/download-squiggly.html (original)
+++ websites/staging/flex/trunk/content/download-squiggly.html Wed Sep  2 00:35:45 2015
@@ -196,6 +196,17 @@
 <!-- Home Page Exception -->
 
 
+<style type="text/css">
+/* The following code is added by mdx_elementid.py
+   It was originally lifted from http://subversion.apache.org/style/site.css */
+/*
+ * Hide class="elementid-permalink", except when an enclosing heading
+ * has the :hover property.
+ */
+.headerlink, .elementid-permalink {
+  visibility: hidden;
+}
+h2:hover > .headerlink, h3:hover > .headerlink, h1:hover > .headerlink, h6:hover > .headerlink, h4:hover > .headerlink, h5:hover > .headerlink, dt:hover > .elementid-permalink { visibility: visible }</style>
 <p>Apache Flex Squiggly is a ActionScript spell checking library.</p>
 <p>Use the links below to download Apache Squiggly 1.1 release from one of our mirrors. You must verify the integrity of the downloaded files using signatures downloaded from this page.</p>
 <p>Squiggly has some compile-time and run-time dependencies.  Please make sure to review the dependencies section if you plan on re-compiling the source from scratch.</p>
@@ -206,24 +217,24 @@
 <p>Binaries are provided as a convenience for those who do not wish to compile Squiggly themselves.  The 1.1 binaries were published on the 29th of October 2014.</p>
 <p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to compile the Apache Flex Squiggly library.</p>
 <ul>
-<li>Release Notes : <a href="http://www.apache.org/dyn/closer.cgi/flex/squiggly/1.1/RELEASE_NOTES">RELEASE_NOTES</a></li>
-<li>README : <a href="http://www.apache.org/dyn/closer.cgi/flex/squiggly/1.1/README">README</a></li>
-<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.tar.gz">apache-flex-squiggly-1.1-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.tar.gz.md5">MD5</a>]</li>
-<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.zip">apache-flex-squiggly-1.1-src.zip</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.zip.md5">MD5</a>]</li>
-<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.tar.gz">apache-flex-squiggly-1.1-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.tar.gz.md5">MD5</a>]</li>
-<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.zip">apache-flex-squiggly-1.1-bin.zip</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.zip.md5">MD5</a>]</li>
+<li>Release Notes : <a href="http://www.apache.org/dyn/closer.lua/flex/squiggly/1.1/RELEASE_NOTES">RELEASE_NOTES</a></li>
+<li>README : <a href="http://www.apache.org/dyn/closer.lua/flex/squiggly/1.1/README">README</a></li>
+<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.tar.gz">apache-flex-squiggly-1.1-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.tar.gz.md5">MD5</a>]</li>
+<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.zip">apache-flex-squiggly-1.1-src.zip</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-src.zip.md5">MD5</a>]</li>
+<li>Binaries (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.tar.gz">apache-flex-squiggly-1.1-bin.tar.gz</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.tar.gz.md5">MD5</a>]</li>
+<li>Binaries (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.zip">apache-flex-squiggly-1.1-bin.zip</a> [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/squiggly/1.1/apache-flex-squiggly-1.1-bin.zip.md5">MD5</a>]</li>
 </ul>
 <div class="headline"><h4>Dependencies</h4></div>
 
 <p>Apache Squiggly requires some build tools which must be installed prior to building Squiggly.  Some of these have different licenses.</p>
-<h4 id="general-requirements">General Requirements</h4>
+<h4 id="general-requirements">General Requirements<a class="headerlink" href="#general-requirements" title="Permanent link">&para;</a></h4>
 <p>To compile the source code you need:
 - Java SDK 1.6 or greater
 - ANT 1.7.1 or greater
 - Apache Flex 4.8 or greater</p>
-<h4 id="software-dependencies">Software Dependencies</h4>
-<p>Apache Squiggly requires 3rd party dictionaries to in order to perform spell checking. These are not required to just compile Squiggly. See the <a href="http://www.apache.org/dyn/closer.cgi/flex/squiggly/1.1/README">README</a> on where to obtain these dictionaries other than the British and American English directories contained in this release. Most of these dictionaries are not Apache licensed.</p>
-<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files</h4>
+<h4 id="software-dependencies">Software Dependencies<a class="headerlink" href="#software-dependencies" title="Permanent link">&para;</a></h4>
+<p>Apache Squiggly requires 3rd party dictionaries to in order to perform spell checking. These are not required to just compile Squiggly. See the <a href="http://www.apache.org/dyn/closer.lua/flex/squiggly/1.1/README">README</a> on where to obtain these dictionaries other than the British and American English directories contained in this release. Most of these dictionaries are not Apache licensed.</p>
+<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files<a class="headerlink" href="#verify-the-integrity-of-the-files" title="Permanent link">&para;</a></h4>
 <p>Apache relies on 3rd party mirrors to distribute their software.  Because these releases are hosted on servers that are not under our control, we strongly recommend that you verify the integrity of the binaries or source code before you install it using the PGP or MD5 signatures listed next to the downloads.  This involves a few extra steps, but it will verify that you are getting a true Apache release.</p>
 <p>The PGP signatures can be verified using PGP or GPG. First download the <a href="http://www.apache.org/dist/flex/KEYS">KEYS</a> as well as the asc signature file for the relevant distribution. Make sure you get these files as linked from this page (rather than a mirror) to insure the integrity of the files.</p>
 <div class="codehilite"><pre><span class="c">% pgpk -a KEYS</span>

Modified: websites/staging/flex/trunk/content/download-tourdeflex.html
==============================================================================
--- websites/staging/flex/trunk/content/download-tourdeflex.html (original)
+++ websites/staging/flex/trunk/content/download-tourdeflex.html Wed Sep  2 00:35:45 2015
@@ -196,29 +196,40 @@
 <!-- Home Page Exception -->
 
 
+<style type="text/css">
+/* The following code is added by mdx_elementid.py
+   It was originally lifted from http://subversion.apache.org/style/site.css */
+/*
+ * Hide class="elementid-permalink", except when an enclosing heading
+ * has the :hover property.
+ */
+.headerlink, .elementid-permalink {
+  visibility: hidden;
+}
+h2:hover > .headerlink, h3:hover > .headerlink, h1:hover > .headerlink, h6:hover > .headerlink, h4:hover > .headerlink, h5:hover > .headerlink, dt:hover > .elementid-permalink { visibility: visible }</style>
 <p>Use the links below to download the Apache Flex® Tour De Flex component explorer from one of our mirrors. You must verify the integrity of the downloaded files using signatures downloaded from this page.</p>
 <p>Only current recommended releases are available on the main distribution site and its mirrors.</p>
 <p><strong>Please review the release notes before installing or compiling this testing suite.</strong></p>
 <div class="headline"><h4>Current Release (1.2)</h4></div>
 
 <p>The Apache Flex team is pleased to offer this release, available as of the 30th of November 2014. This application is based on work donated by Adobe and their component explorer and is expected to be updated over time. We welcome feedback and contributions to it from the wider Apache Flex community.</p>
-<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to compile the Tour De Flex Examples.  The <a href="http://www.apache.org/dyn/closer.cgi/flex/tourdeflex/1.2/README">README</a> explains these requirements further.</p>
+<p><strong>Please be aware of the dependencies listed in the section below.</strong>  They are required in order to compile the Tour De Flex Examples.  The <a href="http://www.apache.org/dyn/closer.lua/flex/tourdeflex/1.2/README">README</a> explains these requirements further.</p>
 <ul>
-<li>Release Notes : <a href="http://www.apache.org/dyn/closer.cgi/flex/tourdeflex/1.2/RELEASE_NOTES">RELEASE_NOTES</a></li>
-<li>README : <a href="http://www.apache.org/dyn/closer.cgi/flex/tourdeflex/1.2/README">README</a></li>
-<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.cgi/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz">apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz.md5">MD5</a>]</li>
-<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.cgi/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.zip">apache-flex-tour-de-flex-component-explorer-1.2-src.zip</a> [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.zip.md5">MD5</a>]</li>
+<li>Release Notes : <a href="http://www.apache.org/dyn/closer.lua/flex/tourdeflex/1.2/RELEASE_NOTES">RELEASE_NOTES</a></li>
+<li>README : <a href="http://www.apache.org/dyn/closer.lua/flex/tourdeflex/1.2/README">README</a></li>
+<li>Source (tar.gz) : <a href="http://www.apache.org/dyn/closer.lua/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz">apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz</a> [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.tar.gz.md5">MD5</a>]</li>
+<li>Source (zip) : <a href="http://www.apache.org/dyn/closer.lua/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.zip">apache-flex-tour-de-flex-component-explorer-1.2-src.zip</a> [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.zip.asc">PGP</a>] [<a href="http://www.apache.org/dist/flex/tourdeflex/1.2/apache-flex-tour-de-flex-component-explorer-1.2-src.zip.md5">MD5</a>]</li>
 </ul>
 <p>Due to their size convenience binary releases are not available but you can look at the Tour De Flex component explorer on the <a href="http://flex.apache.org/tourdeflex/index.html">Apache Flex website</a>.</p>
 <div class="headline"><h4>Dependencies</h4></div>
 
 <p>Apache Flex Tour De Flex requires some build tools which must be installed prior to building Tour De Flex.</p>
-<h4 id="general-requirements">General Requirements</h4>
+<h4 id="general-requirements">General Requirements<a class="headerlink" href="#general-requirements" title="Permanent link">&para;</a></h4>
 <ul>
 <li>ANT 1.7.1 or greater</li>
 <li>Apache Flex 4.8 or greater (preferably the latest version otherwise not all examples may compile)</li>
 </ul>
-<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files</h4>
+<h4 id="verify-the-integrity-of-the-files">Verify the integrity of the files<a class="headerlink" href="#verify-the-integrity-of-the-files" title="Permanent link">&para;</a></h4>
 <p>Apache relies on 3rd party mirrors to distribute their software.  Because these releases are hosted on servers that are not under our control, we strongly recommend that you verify the integrity of the binaries or source code before you install it using the PGP or MD5 signatures listed next to the downloads.  This involves a few extra steps, but it will verify that you are getting a true Apache release.</p>
 <p>The PGP signatures can be verified using PGP or GPG. First download the <a href="http://www.apache.org/dist/flex/KEYS">KEYS</a> as well as the asc signature file for the relevant distribution. Make sure you get these files as linked from this page (rather than a mirror) to insure the integrity of the files.</p>
 <div class="codehilite"><pre><span class="c">% pgpk -a KEYS</span>



Mime
View raw message